body {
	font-family: Lucida, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #000000;
	margin: 0px 0px 50px 50px;
}

A {
	color: #5e788e;
	text-decoration: none;
	background: transparent;
}

A:visited {
	color: #3a5770;
	text-decoration: none;
	background: transparent;
}

A:hover {
	color: #a0b2c1;
	text-decoration: underline;
	background: transparent;
}

div.main {
	width: 646px;
	text-align: left;
}

h1 {
	font-size: 30px;
	font-weight: bold;
	text-align: left;
	letter-spacing: 1.8px;
	width: 646px;
	height: 44px;
	border-bottom: black dashed 1px;
	padding: 0px 0px 3px 0px;
	margin: 26px 0px 0px 0px;
}

div.nav {
	width: 630px;
	margin: 2px 0px 0px 0px;
	padding: 0px;
}
	
div.nav UL {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: none;
} 

div.nav LI {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: right;
}
	
div.nav A {
	font-family: Lucida, Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: black;
	display: block;
	text-decoration: none;
	background: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 3px 8px;
}
	
div.nav A:hover {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
	background: #a0b2c1;
}

h3 {
	clear: both;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1.6px;
	padding: 46px 0px 2px 0px;
	text-align: left;
}

p {
	clear: both;
	width: 646px;
	line-height: 18px;
	text-align: left;
}

ul {
	font-family: Lucida, Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-align: left;
	list-style-type: decimal;
	color: #5e788e;
	line-height: 18px;
	margin-bottom: 9px;
	padding-left: 48px;
}

/* quoted text */
.quot {
	font-family: monospace, fixed;
}

/* thumb style for tables */
.thumb {
	clear: right;
	float: right;
	position: relative;
	font-family: Lucida, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: left;
	border: 1px solid #e8eef4;
	background-color: #fcfdff;
	width: auto;
	margin: 3px 0px 3px 5px;
}

/* style for texts in thumb */
.thumbtext {
	font-family: Lucida, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: center;
	border: 1px solid #e8eef4;
	background-color: #fcfdff;
	margin: 0px 3px 3px 3px;
	padding: 3px;
}

/* envelope style for tables */
.envelope {
	font-family: Lucida, Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-align: left;
	line-height: 15px;
	border: 1px solid #e8eef4;
	background-color: #fcfdff;
	margin-bottom: 9px;
}

/* container style for images */
.container {
	border: 1px solid #e8eef4;
	background-color: #fcfdff;
	margin: 3px 0px 3px 5px;
}

/* phylogenetic tree */
.tree {
	font-family: Lucida, Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000000;
	clear: both;
	width: 646px;
	line-height: 18px;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 3px 0px;
}

.tree ul, .tree li {
	font-family: Lucida, Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000000;
	margin: 0;
	padding: 0;
	list-style: none;
}

.tree ul, .tree li {
	margin-left: 12px;
	position: relative;
	padding-left: 4px;
}

.tree ul li::before {
	content: " ";
	position: absolute;
	width: 1px;
	background-color: #000000;
	top: 1px;
	bottom: -9px;
	left: -10px;
}

.tree body > ul > li:first-child::before {
	top: 9px;
}

.tree ul li:not(:first-child):last-child::before {
	display: none;
}

.tree ul li:only-child::before {
	display: list-item;
	content: " ";
	position: absolute;
	width: 1px;
	background-color: #000000;
	top: 1px;
	bottom: 5px;
	height: 9px;
	left: -10px;
}

.tree ul li::after {
	content: " ";
	position: absolute;
	left: -10px;
	width: 10px;
	height: 1px;
	background-color: #000;
	top: 9px;
}
